/*
 *
 * 
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  morpheo::tools::viewer::bdd::Group BaseV::searchGroup(string v) {
    int index=listgroup->indexOf(v,0);
    if(index==-1)
      return Group(NULL,0);
    else
      return groups->operator[](index);
    
  }  
  
  
    
};//end bdd
};//end viewer
};//end tools
};//end morpheo
